<!DOCTYPE html>
<html lang="en">
  <style>
    body {
      background-color: antiquewhite;
    }

    h1 {
      background-color: #285ed4;
      color: white;
    }

    .card {
      border: 1px solid black;
      text-align: center;
      margin: 10px;
      padding: 10px;
      width: 200px;
      background-color: rgb(224, 135, 19);
    }

    img {
      border: 1px solid white;
      border-radius: 4px;
      padding: 5px;
      width: 150px;
      height: 150px;
    }

    .button {
      background-color: #285ed4;
      border: none;
      color: white;
      padding: 15px 32px;
      margin: 3px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
    }
  </style> 
  <head>
    <meta charset="UTF-8" />
    <title>My Watchlist</title>
  </head>
  <body>
    <h1>My Watchlist</h1>
    {% for watch in watch_list %}
    <div class="card">
      <h2>{{watch.title}}</h2>
      <p><b>Is watched:</b> {{watch.watched}}</p>
      <p><b>Rating:</b> {{watch.rating}}</p>
      <p><b>Release Date:</b> {{watch.release_date}}</p>
      <p><b>Review:</b> {{watch.review}}</p>
      <p><img src="{{watch.image_content.url}}" alt="lab5 image" width="250" height="250"></p>
    </div>
    {% endfor %}
    {% load static %}
    <img src="{% static 'umaruchan.jpg' %}" alt="My Image" class="icon">
    <a href="/lab-5/add_watchlist" class="button">Daftarkan film kamu disini!</a>
    <a href="/lab-5" class="button">Lihat dalam bentuk tabel disini!</a>
    <img src="{% static 'umaruchan.jpg' %}" alt="My Image" class="icon">
  </body>
</html>